<?xml version="1.0" encoding="utf-8"?>
<geogebra format="5.0" version="5.0.523.0" app="classic" platform="offline" id="23482265-9130-4260-B800-EF1B0CDED97F"  xsi:noNamespaceSchemaLocation="http://www.geogebra.org/ggb.xsd" xmlns="" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" >
<gui>
	<window width="1350" height="689" />
	<perspectives>
<perspective id="tmp">
	<panes>
		<pane location="" divider="0" orientation="1" />
	</panes>
	<views>
		<view id="512" toolbar="0 | 1 501 5 19 , 67 | 2 15 45 18 , 7 37 | 514 3 9 , 13 44 , 47 | 16 | 551 550 11 ,  20 22 21 23 , 55 56 57 , 12 | 69 | 510 511 , 512 513 | 533 531 , 534 532 , 522 523 , 537 536 , 535 | 521 520 | 36 , 38 49 560 | 571 30 29 570 31 33 | 17 | 540 40 41 42 , 27 28 35 , 6 , 502" visible="false" inframe="false" stylebar="false" location="1,1,1" size="500" window="100,100,600,400" />
		<view id="4" toolbar="0 || 2020 , 2021 , 2022 || 2001 , 2003 , 2002 , 2004 , 2005 || 2040 , 2041 , 2042 , 2044 , 2043" visible="false" inframe="false" stylebar="false" location="1,1" size="300" window="100,100,600,400" />
		<view id="8" toolbar="1001 | 1002 | 1003  || 1005 | 1004 || 1006 | 1007 | 1010 || 1008 | 1009 || 6" visible="false" inframe="false" stylebar="false" location="1,3" size="300" window="100,100,600,400" />
		<view id="4097" visible="false" inframe="false" stylebar="true" location="1,1" size="376" window="100,100,700,550" />
		<view id="1" visible="true" inframe="false" stylebar="false" location="1" size="1342" window="100,100,600,400" />
		<view id="2" visible="true" inframe="false" stylebar="false" location="3" size="0" window="100,100,600,400" />
		<view id="16" visible="false" inframe="false" stylebar="false" location="1" size="300" window="50,50,500,500" />
		<view id="32" visible="false" inframe="false" stylebar="true" location="1" size="300" window="50,50,500,500" />
		<view id="64" toolbar="0" visible="false" inframe="false" stylebar="false" location="1" size="480" window="50,50,500,500" />
		<view id="128" visible="false" inframe="false" stylebar="false" location="1" size="480" window="50,50,500,500" />
		<view id="70" toolbar="0 || 2020 || 2021 || 2022" visible="false" inframe="false" stylebar="true" location="1" size="900" window="50,50,500,500" />
		<view id="43" visible="false" inframe="false" stylebar="false" location="1" size="450" window="50,50,500,500" />
	</views>
	<toolbar show="true" items="0 73 62 | 1 501 67 , 5 19 , 72 75 76 | 2 15 45 , 18 65 , 7 37 | 4 3 8 9 , 13 44 , 58 , 47 | 16 51 64 , 70 | 10 34 53 11 , 24  20 22 , 21 23 | 55 56 57 , 12 | 36 46 , 38 49  50 , 71  14  68 | 30 29 54 32 31 33 | 25 17 26 60 52 61 | 40 41 42 , 27 28 35 , 6" position="1" help="false" />
	<input show="true" cmd="true" top="algebra" />
	<dockBar show="false" east="false" />
</perspective>
	</perspectives>
	<labelingStyle  val="0"/>
	<font  size="16"/>
</gui>
<euclidianView>
	<viewNumber viewNo="1"/>
	<size  width="1342" height="636"/>
	<coordSystem xZero="449.99999999999983" yZero="106.00000000000004" scale="49.99999999999998" yscale="49.999999999999986"/>
	<evSettings axes="false" grid="false" gridIsBold="false" pointCapturing="3" rightAngleStyle="1" checkboxSize="26" gridType="3"/>
	<bgColor r="255" g="255" b="255"/>
	<axesColor r="0" g="0" b="0"/>
	<gridColor r="192" g="192" b="192"/>
	<lineStyle axes="1" grid="0"/>
	<axis id="0" show="false" label="" unitLabel="" tickStyle="1" showNumbers="true"/>
	<axis id="1" show="false" label="" unitLabel="" tickStyle="1" showNumbers="true"/>
</euclidianView>
<algebraView>
	<mode val="3"/>
</algebraView>
<kernel>
	<continuous val="false"/>
	<usePathAndRegionParameters val="true"/>
	<decimals val="2"/>
	<angleUnit val="degree"/>
	<algebraStyle val="3" spreadsheet="0"/>
	<coordStyle val="0"/>
</kernel>
<tableview min="-2" max="2" step="1"/>
<scripting blocked="false" disabled="false"/>
<construction title="" author="" date="">
<element type="point" label="A">
	<show object="true" label="true"/>
	<objColor r="77" g="77" b="255" alpha="0"/>
	<layer val="0"/>
	<labelMode val="0"/>
	<animation step="1" speed="1" type="1" playing="false"/>
	<coords x="-5.908" y="-14.092" z="1"/>
	<pointSize val="5"/>
	<pointStyle val="0"/>
</element>
<element type="point" label="B">
	<show object="true" label="true"/>
	<objColor r="77" g="77" b="255" alpha="0"/>
	<layer val="0"/>
	<labelMode val="0"/>
	<animation step="1" speed="1" type="1" playing="false"/>
	<coords x="13.4312" y="-14.092" z="1"/>
	<pointSize val="5"/>
	<pointStyle val="0"/>
</element>
<element type="image" label="image1">
	<file name="9d040f3ff421e1a1b66540ee74bc28c0/9d040f3ff421e1a1b66540ee74bc28c0.png"/>
	<inBackground val="false"/>
	<startPoint number="0" exp="A"/>
	<startPoint number="1" exp="B"/>
	<show object="true" label="true"/>
	<objColor r="0" g="0" b="0" alpha="1"/>
	<layer val="0"/>
	<labelMode val="0"/>
	<fixed val="true"/>
</element>
<element type="point" label="R">
	<show object="true" label="false"/>
	<objColor r="255" g="0" b="0" alpha="0"/>
	<layer val="0"/>
	<labelOffset x="-11" y="32"/>
	<labelMode val="0"/>
	<fixed val="true"/>
	<coords x="-0.98" y="-1.7" z="1"/>
	<pointSize val="6"/>
	<pointStyle val="1"/>
</element>
<element type="point" label="C">
	<show object="true" label="false"/>
	<objColor r="255" g="0" b="0" alpha="0"/>
	<layer val="0"/>
	<labelOffset x="-9" y="26"/>
	<labelMode val="0"/>
	<fixed val="true"/>
	<coords x="3.28" y="-1.18" z="1"/>
	<pointSize val="6"/>
	<pointStyle val="1"/>
</element>
<element type="point" label="D">
	<show object="true" label="false"/>
	<objColor r="255" g="0" b="0" alpha="0"/>
	<layer val="0"/>
	<labelOffset x="-30" y="5"/>
	<labelMode val="0"/>
	<fixed val="true"/>
	<coords x="5.38" y="-6.5" z="1"/>
	<pointSize val="6"/>
	<pointStyle val="1"/>
</element>
<command name="LineBisector">
	<input a0="R" a1="D"/>
	<output a0="f"/>
</command>
<element type="line" label="f">
	<show object="false" label="true"/>
	<objColor r="0" g="0" b="0" alpha="0"/>
	<layer val="0"/>
	<labelMode val="0"/>
	<coords x="-6.359999999999999" y="4.8" z="33.672"/>
	<lineStyle thickness="5" type="0" typeHidden="1" opacity="178"/>
	<eqnStyle style="implicit"/>
</element>
<command name="LineBisector">
	<input a0="D" a1="C"/>
	<output a0="g"/>
</command>
<element type="line" label="g">
	<show object="false" label="true"/>
	<objColor r="0" g="0" b="0" alpha="0"/>
	<layer val="0"/>
	<labelMode val="0"/>
	<coords x="2.1" y="-5.32" z="-29.5218"/>
	<lineStyle thickness="5" type="0" typeHidden="1" opacity="178"/>
	<eqnStyle style="implicit"/>
</element>
</construction>
</geogebra>